Subject: Seeing added and removed files between two tree states

From: Alex Bennee <[email-masked]>
Date: Mon, 04 Dec 2006 17:25:45 +0000

In there a way to see just what files where added between two points in
the tree? I want something better than parsing the diffstat.

I thought git-ls-files -ad comittish..comitishb would do the trick but
it seems not.

-- 
Alex, homepage: http://www.bennee.com/~alex/
... at least I thought I was dancing, 'til somebody stepped on my hand.
-- J. B. White